001,Kuvaa ei voi ladata!
002,Ajastinta ei voi käynnistää!
003,Yleiset
004,Ulkoasu
005,&Käytössä
006,Virhe lisättäessä alfakanavaa!
007,Tuntiosoitinta ei voi ladata!
008,Minuuttiosoitinta ei voi ladata!
009,Sekuntiosoitinta ei voi ladata!
010,AM
011,PM
012,ClocX - hälytys PC SAMMUTETAAN!
013,Taustaa ei voi ladata!
014,&Läpinäkyvyys (Win2k/XP) 
015,&Prioriteetti 
016,Alhainen
017,Normaali
018,Korkea
019,Aliasesto
020,&Ei käytössä (nopea)
021,&Tapa 1 (oletus)
022,&Tapa 2
023,Ikkuna-asetukset 
024,&Aina päällimmäisenä
025,&Kiinnitä työpöydälle (Win2k/XP)
026,&Läpinapsautus (Win2k/XP)
027,&Lukitse sijainti
028,&Älä siirrä näytön reunojen yli
029,Kellon asetukset 
030,Näytä AM/PM
031,Minuuteittain
032,&Tausta
033,Käynnistys 
034,&Käynnistä Windowsin kanssa
035,&Käynnistä sisäänkirjauduttaessa 
036,&Älä muuta sijaintia (kaksoisnäyttö)
037,Asetukset
038,&OK
039,&Peruuta
040,&Sulje
041,&Uusi...
042,&Muokkaa...
043,&Poista
044,&Testaa
045,Hälytykset aikajärjestyksessä
046,Nimi
047,Aika
048,&Päivä
049,Kuukauden %d. päivä
050,Päivittäin
051,Viikottain
052,Kuukausittain
053,Vuosittain
054,Kerran
055,Hälytyksen muokkaus
056,&Nimi:
057,&Toisto:
058,&Aika: 
059,Toiminto: 
060,&Näytä hälytysikkuna
061,Kuvaus (valinnainen):
062,&Toista ääni/video:
063,&Suorita ohjelma:
064,&Sammuta PC
065,ClocX-hälytys
066,Valitse toiminto!
067,Valitse toisto!
068,Valitse päivä!
069,Anna hälytykselle nimi!
070,Anna ohjelman hakupolku!
071,Anna äänitiedoston hakupolku!
072,Virhe
073,Kaikki tiedostot|*.*||
074,Ohjelmat| *.exe; *.com; *.bat;*.cmd|Kaikki tiedostot|*.*||
075,Hälytys
076,&Asetukset...
077,&Hälytykset...
078,&Kalenteri...
079,&Läpinapsautus
080,&Lukitse sijainti
081,&Aina päällimmäisenä
082,&Tietoja...
083,&Lopeta
084,Kalenteri
085,&Kieli
086,&Pvm ilmaisinalueen vihjetekstinä
087,&Näytä päiväys
088,&Älä näytä Alt+Tab -luettelossa
089,&Salli moninkertaiset käynnistykset
090,&Läpinäkyvyys hiiren osoittimen alla
091,&Näytä sekuntiosoitin (hitaampi)
092,&Syvyys
093,Käynnistyy:
094,Aikaväli minuutteina:
095,Jatkuva toisto
096,Toistoaika sekunteina (0 = ei rajaa):
097,Lisäosat
098,&Lisäosalista: 
099,&Asetukset
100,Lisäosaa ei voi ladata: 
101,Tälle lisäosalle ei ole asetuksia.
102,Muutokset tulevat voimaan, kun käynnistät ClocX:in seuraavan kerran.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help